body
{
        color: black ! important;
        background: url(../images/fond.jpg) white ! important;
        margin: 15px 10px 17px 10px ! important;
}

A                {color:#000000;}
A:hover                {color:#FF0000;}
A:link                {text-decoration:none;}
A:visited        {text-decoration:none;}
A:active        {color:#336699;}

A IMG                {color:#000000; border: none;}

.deve A                        {color:#5897CC;}
.deve A:hover                {color:#FF0000;}
.deve A:link                {text-decoration:none;}
.deve A:visited                {text-decoration:none;}
.deve A:active                {color:#FF0000;}

.cadre_principal
{
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        border-right: 4px solid #000;
        border-left: 4px solid #000;
        width: 88%;
        padding : 0px;
}

.top
{
        background-image: url(../images/head_2.jpg);
        background-repeat: repeat-x;
        width: 100%;
        height: 120px;
        margin: 0 0 0 0 ! important;
}

.top_gauche
{
        background-image: url(../images/head_1.jpg);
        background-repeat: no-repeat;
        width: 453px;
        height: 120px;
        float: left;
}

.top_home
{
        background-image: url(../images/head_3_home.jpg);
        background-repeat: no-repeat;
        width: 303px;
        height: 120px;
        float: right;
}

.top_cv
{
        background-image: url(../images/head_3_cv.jpg);
        background-repeat: no-repeat;
        width: 303px;
        height: 120px;
        float: right;
}

.top_divx
{
        background-image: url(../images/head_3_divx.jpg);
        background-repeat: no-repeat;
        width: 303px;
        height: 120px;
        float: right;
}

.top_photos
{
        background-image: url(../images/head_3_photos.jpg);
        background-repeat: no-repeat;
        width: 303px;
        height: 120px;
        float: right;
}

.top_contact
{
        background-image: url(../images/head_3_contact.jpg);
        background-repeat: no-repeat;
        width: 303px;
        height: 120px;
        float: right;
}

.top_login
{
        background-image: url(../images/head_3_login.jpg);
        background-repeat: no-repeat;
        width: 303px;
        height: 120px;
        float: right;
}

.top_admin
{
        background-image: url(../images/head_3_admin.jpg);
        background-repeat: no-repeat;
        width: 303px;
        height: 120px;
        float: right;
}

.contenu
{
        background-image: url(../images/fond2.jpg);
        text-align: center;
        padding: 0px 0px 20px 0px;
        width: 100%;
}

.copyright
{
        position: relative;
        bottom: -35px;
        width: 100%;
        color: Black;
        font-family: arial, helvetica, sans-serif;
        font-size: 8pt;
        font-style: italic;
        text-align: right;
}

.copyright .validation
{
        text-align: left;
}

#navcontainer ul
{
        padding-left: 0;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        margin-left: 0;
        background-color: #5897CC;
        color: Black;
        float: left;
        margin: 0 0 0 0 ! important;
        width: 100%;
        font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li
{
        display: inline;
}

#navcontainer ul li a
{
        padding: 0.05em 1em;
        background-color: #5897CC;
        color: Black;
        text-decoration: none;
        float: left;
        border-right: 1px solid #000;
}

#navcontainer ul li.a_droite a
{
        padding: 0.05em 1em;
        background-color: #5897CC;
        color: Black;
        text-decoration: none;
        float: right;
        border-left: 1px solid #000;
        border-right: none;
}

#navcontainer ul li a:hover
{
        background-color: #0079DD;
        color: #000;
}

.titre
{
        border: 1px solid #000;
        width: 70%;
        margin-top: 20px ! important;
        margin-bottom: 20px ! important;
        margin-left: 0 ! important;
        margin-right: 0 ! important;
        background-color: #5897CC;
        color: Black;
        font-weight: bold;
        padding-top: 0.05em;
        padding-bottom: 0.05em;
        padding-left: 1em;
        padding-right: 1em;
        font-family: arial, helvetica, sans-serif;
}

.titrecv
{
        border: 1px solid #000;
        width: 77%;
        margin-top: 20px ! important;
        margin-bottom: 20px ! important;
        margin-left: 0px ! important;
        margin-right: 0px ! important;
        background-color: #5897CC;
        color: Black;
        font-weight: bold;
        padding-top: 0.05em;
        padding-bottom: 0.05em;
        padding-left: 1em;
        padding-right: 1em;
        font-family: arial, helvetica, sans-serif;
}

.deve
{
        border: 1px solid #000;
        width: 70%;
        margin: 0px ! important;
        background-color: #FFF;
        color: Black;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 1em;
        padding-right: 1em;
        text-indent: 3em;
        text-align: justify;
        font-family: arial, helvetica, sans-serif;
}

.deve .film
{
        font-size: 12px;
}

.devecv
{
        border: 1px solid #000;
        width: 77%;
        margin: 0px ! important;
        background-color: #FFF;
        color: Black;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 1em;
        padding-right: 1em;
        text-align: left;
        font-family: arial, helvetica, sans-serif;
}

.devecv .cv
{
        border: 1px solid #000;
        display: block;
        margin-top: 5px ! important;
        margin-bottom: 5px ! important;
        margin-left: 0px ! important;
        margin-right: 0px ! important;
        color: Black;
        padding-top: 0.05em;
        padding-bottom: 0.05em;
        padding-left: 1em;
        padding-right: 1em;
        text-indent: 0em;
        text-align: left;
}

table.liste
{
        width: 90%;
}

table.liste TR
{
        margin-top: 5px ! important;
        margin-bottom: 5px ! important;
}

table.liste TR.tt TD
{
        background-color: #5897CC;
        border: 1px solid #000;
        margin-left: 5px ! important;
        margin-right: 5px ! important;
        padding-left: 0.5em;
        padding-right: 0.5em;
        color: Black;
        font-size: 15px;
        font-weight: bold;
        font-family: arial, helvetica, sans-serif;
        text-align: center;
}

table.liste TR TD
{
        background-color: #FFF;
        border: 1px solid #000;
        margin-left: 5px ! important;
        margin-right: 5px ! important;
        padding-left: 0.5em;
        padding-right: 0.5em;
        font-size: 15px;
        font-family: arial, helvetica, sans-serif;
        text-align: center;
}

table.liste TR TD.tt
{
        font-weight: bold;
        text-align: left;
}

table.liste TR TD.tt2
{
        background-color: #88C7FC;
        font-weight: bold;
}

table.liste TR TD.img
{
        padding-top: 0.5em;
        padding-bottom: 0.5em;
}

table.liste TR TD.resume
{
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        text-align: justify;
}


